name = "Create: Enchantment Industry"
filename = "create_enchantment_industry-1.3.3-for-create-6.0.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/JWGBpFUP/versions/E8bB0Vws/create_enchantment_industry-1.3.3-for-create-6.0.6.jar"
hash-format = "sha512"
hash = "aa1714ee1c7562f0b01780bb3a1271e7214a790711efc8279f11b133075fc72de6e1c08ca87fbf4eeb113d2ea816947153c2383bd90b18e2221d28bd14b7844e"

[update]
[update.modrinth]
mod-id = "JWGBpFUP"
version = "E8bB0Vws"
